HomePentest-Tools.com Logo

Apple Safari Webkit Multiple Vulnerabilities - May 12 (Mac OS X) CVE-2011-3046CVE-2011-3056CVE-2012-0672CVE-2012-0676

Severity
Not available
CVSSv3 Score
Not available
Vulnerability description

Apple Safari web browser is prone to multiple vulnerabilities.

Risk description

The flaws are due to - Multiple cross site scripting and memory corruption issues in webkit. - A state tracking issue existed in WebKits handling of forms. Successful exploitation will allow attacker to conduct cross site scripting attacks, bypass certain security restrictions, and compromise a users system.

Recommendation

Upgrade to Apple Safari version 5.1.7 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Mar 9, 2012
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available